---
name: Bug report
about: Report a problem encountered with RepeatMasker.
title: ''
labels: bug
assignees: ''

---

**Describe the issue**

A concise description of the bug, including any error messages.

**Reproduction steps**

1. Steps to reproduce the behavior, including the command lines given to the program

* and links to publicly available genome assemblies and other data files (if available).

**Log output**

Please paste or attach any and all log output, which includes useful information including data file statistics and version numbers.  An easy way to capture this is to redirect the log output to a file e.g `RepeatMasker myseq.fa >& output.log`

**Environment (please include as much of the following information as you can find out):**

* How did you install RepeatMasker? e.g. manual installation from repeatmasker.org, bioconda, the Dfam TE Tools container, or as part of another bioinformatics tool?

* Which version of RepeatMasker do you have?  The output of `RepeatMasker -v` can be used to find this.

* Have you installed RepBase RepeatMasker Edition, or the full Dfam database?

* Operating system and version. The output of `uname -a` and `lsb_release -a` can be used to find this.

**Additional context**

* Add any other context you have about the problem here. Some possible examples:
  * If an older version of RepeatMasker worked before
  * If the problem only happens with specific data files
